Bug 229094 - comms/cutecom: Update to 0.45.0
Summary: comms/cutecom: Update to 0.45.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jason W. Bacon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-06-17 23:43 UTC by Yuri Victorovich
Modified: 2018-06-24 13:19 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (jwb)


Attachments
patch (8.90 KB, patch)
2018-06-17 23:43 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2018-06-17 23:43:10 UTC
Created attachment 194343 [details]
patch
Comment 1 Jason W. Bacon freebsd_committer 2018-06-18 13:37:17 UTC
I'm no longer in the embedded programming business and haven't used cutecom in years.  Would you like to adopt the port?
Comment 2 Yuri Victorovich freebsd_committer 2018-06-18 17:46:55 UTC
(In reply to Jason W. Bacon from comment #1)

Hi Jason,

I'm not in embedded programming either for a long time. I just noticed that it wasn't updated.
You can reset it to ports@ if you aren't intereted.

Cheers,
Yuri
Comment 3 commit-hook freebsd_committer 2018-06-24 13:18:17 UTC
A commit references this bug:

Author: jwb
Date: Sun Jun 24 13:18:09 UTC 2018
New revision: 473198
URL: https://svnweb.freebsd.org/changeset/ports/473198

Log:
  comms/cutecom: Upgrade to 0.45.0

  PR:             229094
  Submitted by:   yuri
  Approved by:    jrm (mentor)
  Differential Revision:  https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=229094

Changes:
  head/comms/cutecom/Makefile
  head/comms/cutecom/distinfo
  head/comms/cutecom/files/
  head/comms/cutecom/pkg-descr
  head/comms/cutecom/pkg-plist
Comment 4 Jason W. Bacon freebsd_committer 2018-06-24 13:19:12 UTC
Upgrade committed, thanks.